JM_USER_NAME=Uživatelské jméno
JM_JMS_NAME=Řídicí systém úlohy
JM_REFRESH=Obnovit
JM_CLOSE=Zavřít
JM_NO_JOB=Neexistuje úloha, kterou by bylo možno zobrazit v monitoru úloh.
JM_ERROR_MESSAGE=Síťová tiskárna není připojena.
JM_ERROR_MSG_TITLE=Chyba připojení
JM_JOB_MONITOR=Monitor úloh
JM_WAIT=Přijímají se data tiskové úlohy. Počkejte prosím...
JM_TOTAL_JOB=Celkový počet úloh
JM_STORED_JOB=Počet uložených úloh
JM_ACTIVE_STATUS=Aktivní
JM_PRIVATE=Osobní
JM_PUBLIC=Sdílené
JM_PRINTING=Tisk
JM_SUSPENDED=Pozastavené
JM_WAITING_STATUS=Čekající
JM_STORED_STATUS=Uložené
JM_STATUS=Status
JM_TITLE=Název
JM_TYPE=Typ
JM_DATE=Datum
JM_PAGE=Strana
JM_REPRINT=Opakovaný tisk
JM_DELETE=Odstranit
JM_CANCEL=Zrušit
JM_JOB_CANCEL=Zrušit úlohu
JM_DELETE_TITLE=Odstraňování úlohy
JM_DELETE_QUESTION=Chcete odstranit tiskovou úlohu?
JM_YES=Ano
JM_OK=OK
JM_NO=Ne
JM_PASSWORD=Heslo
JM_ENTER_PASSWORD=Zadejte heslo:
JM_PASSWORD_ERR=Heslo není správné.
JM_PASSWORD_ERRTITLE=Chyba
CANCEL_TOOLTIP=Storno tisku vybraného souboru.
REFRESH_TOOLTIP=Aktualizace aktivních a uložených úloh.
REPRINT_TOOLTIP=Tisk vybraného souboru. 
DELETE_TOOLTIP=Vymazat vybraný soubor.
JOB_MANAGER_TOOLTIP=Odkaz na Job Manager
JM_MINIMIZE=Minimalizovat
JM_HDD_ERROR=K dispozici, když má vaše tiskárna přídavný pevný disk.
JM_CANCEL_ERR=Nerozpoznána žádná reakce.
JM_REPRINT_ERR=Nerozpoznána žádná reakce.
JM_DELETE_ERR=Nerozpoznána žádná reakce.
JM_CANCELED_JOB=Zrušená úloha
JM_PENDING_JOB=Čekající úloha
JM_PROCESSING_JOB=Úloha se zpracovává
